<section class="movie" *ngFor="let movie of discoverResults">
  <p-card [header]="movie.original_title">
    <img
      src="https://image.tmdb.org/t/p/w200{{ movie.poster_path }}"
      alt="{{ movie.original_title }}"
    />
    <p class="m-0">
      {{ movie.overview }}
    </p>
  </p-card>
</section>
